Debian Bug report logs - #696080
ITP: libexporter-declare-perl -- perl module for meta-driven exporting

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sun, 16 Dec 2012 15:33:01 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libexporter-declare-perl/0.105-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696080; Package wnpp. (Sun, 16 Dec 2012 15:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 16 Dec 2012 15:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libexporter-declare-perl -- perl module for meta-driven exporting
Date: Sun, 16 Dec 2012 16:28:56 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libexporter-declare-perl
  Version         : 0.105
  Upstream Author : Chad Granum <exodist7@gmail.com>
* URL             : https://metacpan.org/release/Exporter-Declare/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : perl module for meta-driven exporting

Exporter::Declare is a meta-driven exporting tool. Exporter::Declare tries to
adopt all the good features of other exporting tools, while throwing away
horrible interfaces. Exporter::Declare also provides hooks that allow you to
add options and arguments for import. Finally, Exporter::Declare's
meta-driven system allows for top-notch introspection.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:11 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:44 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:44 GMT) Full text and rfc822 format available.

Message #12 received at 696080-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696080-close@bugs.debian.org
Subject: Bug#696080: fixed in libexporter-declare-perl 0.105-1
Date: Wed, 09 Jan 2013 18:00:09 +0000
Source: libexporter-declare-perl
Source-Version: 0.105-1

We believe that the bug you reported is fixed in the latest version of
libexporter-declare-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libexporter-declare-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 16:34:24 +0100
Source: libexporter-declare-perl
Binary: libexporter-declare-perl
Architecture: source all
Version: 0.105-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libexporter-declare-perl - perl module for meta-driven exporting
Closes: 696080
Changes: 
 libexporter-declare-perl (0.105-1) unstable; urgency=low
 .
   * Initial release (closes: #696080).
Checksums-Sha1: 
 686ed8ecb994ce1c6b5e2a25fdc2ba261efc1c11 2274 libexporter-declare-perl_0.105-1.dsc
 5ea8f3a10ff8fdb9ad11a0c5bd53f575242e88d1 30605 libexporter-declare-perl_0.105.orig.tar.gz
 0f2a41fce70fea419dfba6923cb75e1766d92094 1839 libexporter-declare-perl_0.105-1.debian.tar.gz
 cb7e63568e95f6930c82944e151fed5100e08cb4 47962 libexporter-declare-perl_0.105-1_all.deb
Checksums-Sha256: 
 f9ded94fb80401db626ded826290b40798da8a9571717af7c58eefc148348bd8 2274 libexporter-declare-perl_0.105-1.dsc
 571f0df2b86e6f6512d9f2c111bfa53a95ec4ea77a0cea3e3cf2c3fc1d4a469c 30605 libexporter-declare-perl_0.105.orig.tar.gz
 a3e25f908a6e7ff107a4d321ca296a9af2b5129b96f695ca6a0d9f09826361c3 1839 libexporter-declare-perl_0.105-1.debian.tar.gz
 f94fdad7004528db1c6a29c6f896c67527a62c96dc55a34ac4eaedb19a75b22b 47962 libexporter-declare-perl_0.105-1_all.deb
Files: 
 5c023e44e665de753465108ec5da431c 2274 perl optional libexporter-declare-perl_0.105-1.dsc
 f2b57ac88c07ef4bd1db5eaa90dcbf76 30605 perl optional libexporter-declare-perl_0.105.orig.tar.gz
 ff68739f05297ddbd3e129ae1cb14ee1 1839 perl optional libexporter-declare-perl_0.105-1.debian.tar.gz
 0189dc75bc8b18c5f48e086fab650f2f 47962 perl optional libexporter-declare-perl_0.105-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzeodAAoJELs6aAGGSaoGDWEP/ResfjSJ2H/KNiz4JTelskj9
uWuuFj52CxUcvof4izfntbMiao9hDxzclwHdyeGPZBnHmnOjgzEK3eHlAkJgO+JB
Zu+I+pSSiHCQdsbtK8cXY96h2iCP3kyYUuUiAzxUy0Zhu9Ur2x74Oaom16l67mT8
myhnFpISPtlI6W6gu1tkqxGHEQhyav/vAOYyhL4qdERzWLezMKQeT3UOGvA/tDaS
1gXyJUsPGxjR6j8fcAYemB9U6vt1p1VsZnHcH0Vk7Yc39TN5lZHlkkvycFlEmzBg
iVyh4WF8UAYdaqUBjbbbtd2db7eyjE0oo0LmCJb31wkU7TB+TsbNZ8SdppubAQ/9
keTHghLvYlndkJZRPLSn9rqpTl3FWt/xcVg8YWWSCLjn13hbBmayw+NHcVWGRIlj
6eFHBPSVdnrBv1Uf1icIviiZreCby/p8cijqQ7yJur3BNhKhGz9V45uNGuhh0zwu
lMrDi6mbS7mQZ2Kly1E+S601OJLgKzf1j8/ijXO2d4yZq0+mIjxg2Dq8kW4iR0rf
4edfwgnc/XuAEcbcsh1odhdc2qCzx75otnXm7/Ba+KtZsHNBlyQcW8r83E8UBlh8
Ow7qHEo28Dzu3d243DGv2QaBpkZsUToIpgklJq5tIGo/tsNgTY7HHgUjo7H9/SkD
6k0jgJhDqQ5JwjqVnoQF
=cTiY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:29:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:21:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.